WordPress.org

Support

Support » Reviews » Great Plugin. Found Some Issues in the Newest 1.51 Version

Great Plugin. Found Some Issues in the Newest 1.51 Version

  • I really like this plugin and I am using it for mainly educational purposes. I just downloaded the newest 1.5.1 version of the plugin that was updated yesterday and received errors when verifying the integrity of the core WP files. The error received is: Error retrieving the wordpress core hashes, try again.

    I checked the readme file and saw that changes were made in this area. I also double checked the *integrity*.php files and they definitely changed compared to the previous version.
    This functionality worked perfectly for me before the upgrade.
    Anyone that had similar issues and resolved them?

  • The topic ‘Great Plugin. Found Some Issues in the Newest 1.51 Version’ is closed to new replies.